RubyGems Navigation menu

Reverse dependencies for static-rails Latest version of the following gems require static-rails

Total downloads 14,770

For this version 2,136

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.5.0

Links: